title=Imprint | Ad Blocker Developer Summit 2019
description=Imprint for the Ad Blocker Developer Summit 2019, taking place in Amsterdam.
template=default

<div class="content">
    <article class="container">
        <div class="row">
            <div class="column-4">
                <header>
                    <h1>
                        Imprint
                    </h1>
                </header>
                <p>
                    <strong>eyeo GmbH</strong><br/>
                    Lichtstraße 25<br/>
                    50825 Cologne<br/>
                    Germany
                </p>
                <p>
                    Email: <a data-mask='{"href": "bWFpbHRvOmluZm9AZXllby5jb20=", "textContent": "aW5mb0BleWVvLmNvbQ=="}'>info@eyeo.com</a><br/>
                    Phone: +49 (0)221 / 6430630<br/>
                    Fax: +49 (0)221 / 64306399
                </p>
                <p>
                    Ust-IdNr: DE279292414<br/>
                    District Court: Köln HRB 73508
                </p>
                <p>
                    <strong>Managing Directors:</strong><br/>
                    Till Faida<br/>
                    Felix Dahlke<br/>
                    Steffen Kiedel
                </p>
            </div>
        </div>
    </article>
</div>